Parent task field should be made available as filter in the issue list
Status: Closed Start date: 2010-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Parent task field should be made available as filter in the issue list

http://www.redmine.org/wiki/redmine/UXTeamMeeting1 #2

Related issues:

Is duplicate of Redmine - Feature #6118: Filter by parent task or subtasks Closed 2010-08-12

History

#1 - 2010-06-22 22:27 - Yuki Kita

- Status changed from New to Resolved

This issue seems to be a duplicate of #5196.

And the feature had already been implemented in r3618

#2 - 2010-06-23 00:27 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#3 - 2010-07-20 13:52 - David Marín Carreño

- Status changed from Closed to Reopened

Sorry, but using 1.0.0 I cannot see the way of filtering the issue list, so I only can see the issues that are subtasks of a given task.

#4 - 2010-07-21 09:51 - Sheng Wang

+

#5 - 2010-10-27 20:22 - Sylvain Guimond

I'm using version 1.0.1 and still unable to filter tasks as parent_task is Null

#6 - 2011-10-03 22:12 - Colan Schwartz

This is not a duplicate of of #5196, as that issue simply deals with adding the column.  This one deals with adding it as a filter.  This should be

marked as a duplicate of #6118.  (This issue is the older one, and would normally have duplicates redirected here, but most of the discussion is

already there.)

#7 - 2011-10-03 22:30 - Mischa The Evil

- Status changed from Reopened to Closed

Colan Schwartz wrote:

This is not a duplicate of of #5196, as that issue simply deals with adding the column. This one deals with adding it as a filter.

 Agreed. Thanks for your research for this issue.

Colan Schwartz wrote:

This should be marked as a duplicate of #6118. (This issue is the older one, and would normally have duplicates redirected here, but most of the

discussion is already there.)
 I've removed the relation to #5196 and added a new one for #6118, and will close this issue.

Note: I'll mention the reference to the UXTeamMeeting1-point on #6118.
